Subject: bug#11452: self test failure: t/parallel-tests-fork-bomb

From: Simon Josefsson <[email-masked]>
Date: Mon, 14 May 2012 11:39:09 +0200

sön 2012-05-13 klockan 13:24 +0200 skrev Stefano Lattarini:
> On 05/12/2012 08:44 AM, Stefano Lattarini wrote:
> > tags 11452 + patch
> > severity 11452 minor
> > thanks
> > 
> > Hi Simon, thanks for the report.
> > 
> > On 05/11/2012 10:45 AM, Simon Josefsson wrote:
> >> I got two self-test failures with automake 1.12 on Ubuntu 12.04 LTS.
> >> The first was the 'lex-clean' issue that was already reported.  The
> >> other I couldn't find any report for, so please find test-suite.log
> >> output for the failing test below.
> >>
> >> /Simon
> >>
> >> FAIL: t/parallel-tests-fork-bomb
> >>
> > [SNIP]
> > 
> > It's a spurious failure due to internationalization/localization.  Does
> > the attached patch fix the problem for you?
> > 
> I've pushed this now, and I'm thus closing the bug report.  Feel free to
> re-open it in case the error persists.

Thank you, the patch you pushed (without the ',' typo) worked fine.

/Simon